html {
    background-color: #262626;
    background-color: #141414;
}

#twitterLogo {
    position: absolute;
    animation-delay: 0s;
}

#youtubeLogo {
    position: absolute;
    animation-delay: 1.5s;
}

#twitchLogo {
    position: absolute;
    animation-delay: 3s;
}

#reustoLogo {
    position: fixed;
    top: 50%;
    left: 50%;
    height: 60vmin;
    width: 60vmin;
    transform: translate(-46%, -46%);
}

#reustoLogo svg {
    width: 100%;
    height: 100%;
}

.social-logo {
    position: fixed;
    top: 50%;
    left: 50%;

    animation-iteration-count: infinite;
    animation-timing-function: linear;
    animation-duration: 15s;
    animation-name: orbit-logos;
}

.social-logo a {
    display:block;
    width: 100%;
    height: 100%;
    font-size: 100%;
}

.social-logo svg {
    width: 7vmin;
    height: 7vmin;
}

#facebookLogo path {
    fill: #3B5998;
}

#youtubeLogo path {
    fill: red;
}

#twitterLogo path {
    fill: #00acee;
}

#twitchLogo path {
    fill: #6441a5;
}

@keyframes orbit-logos {
    from { transform: rotate(0deg) translateX(42vmin) rotate(0deg); }
    to   { transform: rotate(360deg) translateX(42vmin) rotate(-360deg); }
}